---
abstract: ~
author:
  - 'Sven Nierlein, 2009-present, <sven@nierlein.org>'
build_requires:
  Devel::Cycle: 0
  Devel::Gladiator: 0
  ExtUtils::MakeMaker: 6.59
  File::BOM: 0
  HTML::Lint: 0
  Perl::Critic::Policy::Dynamic::NoIndirect: 0
  Perl::Critic::Policy::Modules::ProhibitPOSIXimport: 0
  Perl::Critic::Policy::NamingConventions::ProhibitMixedCaseSubs: 0
  Perl::Critic::Policy::TooMuchCode::ProhibitUnusedImport: 0
  Perl::Critic::Policy::ValuesAndExpressions::ProhibitAccessOfPrivateData: 0
  Test::Cmd: 0
  Test::Perl::Critic: 0
  Test::Pod: 1.4
  Test::Pod::Coverage: 0
  Test::Simple: 0
  Test::Vars: 0
  WWW::Mechanize::Chrome: 0
configure_requires:
  ExtUtils::MakeMaker: 6.59
distribution_type: module
dynamic_config: 1
generated_by: 'Module::Install version 1.21'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: thruk
no_index:
  directory:
    - examples
    - inc
    - t
requires:
  Cpanel::JSON::XS: 0
  Crypt::Rijndael: 0
  DBD::mysql: 0
  DBI: 0
  Date::Calc: 6.3
  Date::Manip: 0
  Digest::SHA: 0
  Excel::Template: 0
  FCGI: 0
  GD: 2.44
  HTML::Entities: 0
  HTML::Escape: 0
  HTTP::Request: 6.12
  HTTP::Request::Common: 0
  HTTP::Response: 0
  IO::Socket::IP: 0
  IO::Socket::SSL: 0
  IO::String: 0
  LWP::Protocol::connect: 0
  LWP::Protocol::https: 0
  LWP::UserAgent: 0
  Log::Log4perl: 1.34
  MIME::Lite: 0
  Module::Load: 0
  Mozilla::CA: 0
  Net::HTTP: 6.02
  Net::SSLeay: 0
  Plack: 1.0046
  Plack::Util: 0
  Pod::Usage: 0
  Socket: 0
  Storable: 0
  Template: 0
  Thread::Queue: 0
  Tie::IxHash: 0
  Time::HiRes: 0
  URI::Escape: 0
  parent: 0
  perl: 5.16.0
  threads: 0
resources:
  IRC: irc://irc.freenode.org/#thruk
  MailingList: https://groups.google.com/d/forum/thruk
  bugtracker: http://github.com/sni/thruk/issues
  homepage: http://www.thruk.org
  license: http://dev.perl.org/licenses/
  repository: http://github.com/sni/thruk
version: 3.29.20260626
